Subject: RE: Thane, open WMS and TAC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 08:55:57 -0800 (PST)

i agree with your assessment of Forney. I may go for the TAC as Martin needs to focus on the answers not the arguments. I will think about that one.

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Thursday, November 15, 2001 10:39 AM
To:	Gilbert-smith, Doug
Cc:	Lin, Martin; Shanbhogue, Vasant
Subject:	RE: Thane, open WMS and TAC

Doug,

WMS and TAC both have regularly scheduled meetings one time per month.  As you know, the WMS has a lot of special committees that cover many items and these require additional meetings.  Such as the WMS - TCR group that Martin & I have been attending.

TAC is the Technical Advisory Committee and I think that Martin would be a great additional to that group.  He has the technical and market background to represent us well there.  

WMS, the Wholesale Market Subcommittee, could probably be best represented by one of your staff guys (John Forney).  I know that John trades and it would be a trade-off  for his time but it would integrate the trading side more into the development of the ERCOT market which should be beneficial in the long run. As far as additional WMS working group representation, Martin and I will both support you as you need.

Lance
 -----Original Message----- 
From: 	Gilbert-smith, Doug  
Sent:	Thursday, November 15, 2001 10:03 AM
To:	Cunningham, Lance
Subject:	RE: Thane, open WMS and TAC

how often do these meet and who needs to cover them?

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Tuesday, November 13, 2001 11:14 AM
To:	Gilbert-smith, Doug
Subject:	Thane, open WMS and TAC

Doug,

Just trying to keep anything from falling through the cracks.

Since Thane is leaving Enron, we have our slot open on both WMS and TAC.  Have you thought about filling those positions?

Lance